---
Bug-Database: http://github.com/exodist/Fennec-Lite/issues
Bug-Submit: https://github.com/exodist/Fennec-Lite/issues/new
Repository: https://github.com/exodist/Fennec-Lite.git
Repository-Browse: https://github.com/exodist/Fennec-Lite
